Skip to main content
GET
/
ncw
/
wallets
/
{walletId}
/
accounts
/
{accountId}
TypeScript
const response: Promise<FireblocksResponse<EmbeddedWalletAccount>> = fireblocks.embeddedWallets.getEmbeddedWalletAccount(embeddedWalletsApiGetEmbeddedWalletAccountRequest);
{
  "accountId": "0",
  "walletId": "550e8400-e29b-41d4-a716-446655440000"
}

Documentation Index

Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

walletId
string
required

WalletId

accountId
string
required

The ID of the account

Response

Successful response

accountId
string
required

The ID of the account

Example:

"0"

walletId
string
required

Unique identifier of the Non-Custodial Wallet (UUID)

Example:

"550e8400-e29b-41d4-a716-446655440000"